Detta forum är en diskussion om att förbättra översättningen av artikeln "Firefox 3.6 stödjs ej längre". Om du vill förbättra artikelns innehåll, gå till diskussionen för den engelska artikeln.

Om du behöver hjälp med Firefox, ställa en fråga.